body
{
	font-family:"Maiandra GD";
	font-size:15px;
}

a
{
	color:#000080;
	size:10px;
	font-weight:bold;
}

.color080
{
	color:#000080;
}

.color080Bold
{
	color:#000080;
	font-weight:bold;
}

.colorRed
{
	color:#800000;
}

.colorRedBold
{
	color:#800000;
	font-weight:bold;
}

p 
{
	MARGIN: 0px
}

h3
{
	color:#800000;
}
